
.director{
    margin-bottom: 80px;
    position: relative;
}

.direct-head{
    text-align: center;
    margin-bottom: 50px;
    position: relative;
    z-index: 2;
}

.direct-head h3{
    color: #252525;
    font-size: 22px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    margin-top: 50px;
    text-align: center;
}

.direct-area{
    width: 100%;
    display: flex;
    text-align: center;
    background-color: #F8F9FA;
    border-radius: 10px;
    border: #dbdbdb 1px solid;
    transition: all ease 0.4s;
    padding: 30px 30px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.img-box{
    text-align: center;
    padding: 10px 10px;
}

.img-box h3{
    color: #E60013;
    padding: 15px 0;
    font-size: 24px;
}

.img-box p{
    font-weight: 500;
    color: #444444;
}

.text-box{
    padding: 20px 20px;
    text-align: left;
}
.line-text{
    position: relative; 
    text-align: left; 
}

.text-box h4{
    font-size: 18px;
}

.line-text::after{
     content: "";
    position: absolute;
    top: 60%; 
    width: 5%; 
    height: 2px; 
    background-color: #636060; 
}

.text-box p{
    padding: 20px 0;
    color: #444444;
}

.text-box span{
    font-weight: 650;
}

/* <start progress> */

.progress{
    margin-top: 80px;
    position: relative;
}

.prog-head{
    text-align: center;
    margin-bottom: 50px;
    position: relative;
    z-index: 2;
}

.prog-con{
    margin-bottom: 50px;
}

.prog-area{
    width: 50%;
    text-align: center;
    background-color: #353535;
    border-radius: 25px 0px;
    transition: all ease 0.4s;
    padding: 20px 10px;
    border-style:dotted ; 
    border-width: 2px;
    border-color: #E60013;
    margin-bottom: 30px;
}

.box-1{
    text-align: left;
}

.box-1 h2{
    font-size: 30px;
    color: #ffff;
    padding: 20px 20px;
    font-weight: 700;
}

.box-1 p{
 color: #f5f5f5;
 padding: 20px 20px;
 font-weight: 400;

}

.pannel{
    display: flex;
    gap: 30px;
}







